locked
Mircosoft net framework RRS feed

  • Question

  • User1164167484 posted

     Which net framework verisions should I have loaded using Microsoft Vista Home Verision. I had net framework 1.0 loaded & everytime a update came in it would not update generated error code 643. Removed net framework 1.0. I have net framework 3.5 sp1 on my laptop

    don't seem to have a problem with it. Is this theonly one I need.

    Thanks

    Ronski

    Tuesday, February 2, 2010 2:18 PM

Answers

  • User595841651 posted

    If you have the newest version you are covered. It natively supports all the older versions. 

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, February 2, 2010 2:29 PM